WordPress.org

Ready to get started?Download WordPress

Forums

Upgrade booboo and Restore Database Error - pls help (1 post)

  1. computerpeach
    Member
    Posted 6 years ago #

    I tried to upgrade from 2.5.1 to 2.6.1 and forgot to deactivate the plugins and of course I had problems.

    I tried to re-install 2.5.1 and restore my database but got the following error:

    Error
    You attempted to load file with unsupported compression (application/gzip). Either support for it is not implemented or disabled by your configuration.

    I am running phpMyAdmin 2.9.1.1

    Any help would be appreciated!

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags

No tags yet.